body {
    color: #444;
    font-family: 'Berthold Akzidenz Grotesk BE Regular', sans-serif;
    margin: 0;
    padding: 7.625vw 0 0;
}

h1, h2, h3, h4, h5, h6 {
    color: black;
}

img {
    max-width: 100%;
}

*:not(input) {
    border: 0;
    padding: 0;
    margin: 0;
}

h1 {
    font-family: 'Berthold Akzidenz Grotesk BE Bold', sans-serif;
    font-size: 4.65vw;
}

h2 {
    font-family: 'Berthold Akzidenz Grotesk BE Bold', sans-serif;
    font-size: 3.4875vw;
    margin-bottom: 1.3vw;
    text-align: center;
    line-height: 1.1;
}

.video-width {
    max-height: 81vh;
    /*object-fit: cover;*/
    width: 100%;
}

.text-center {
    text-align: center;
}

i {
    border: solid #2bacfc;
    border-width: 0 5px 5px 0;
    display: inline-block;
    padding: .78125vw;
}

.right {
    transform: rotate(-45deg) translate(0, -1.40625vw);
}

#slogan {
    font-size: 1.328vw;
    letter-spacing: 1px;
    /*margin-top: -1.95vw;*/
    padding-left: 4.5vw;
}

a {
    text-decoration: none;
    color: #444;
}

#logo-container img {
    height: 5.15625vw;
    margin: 0 3.125vw;
    width: auto;
}

#logo-container {
    background-color: white;
    position: relative;
    padding: 1.95vw 0;
    text-align: center;
}

/**HEADER **/
#main-header {
    align-items: stretch;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, .1));
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}

.header-bg {
    align-items: center;
    background-color: white;
    flex-grow: 1;
    margin-bottom: 1.95vw;
}

#main-nav {
    /*margin-top: -1.95vw;*/
}

    #main-nav li:last-child {
        margin-right: 3.9vw;
    }

    #main-nav li {
        margin-right: 3vw;
    }

    #main-nav a {
        display: inline-block;
        font-size: 1.17vw;
        padding: .25vw .25vw 0 1vw;
        position: relative;
    }

@media all and (max-width: 1111px) {
    #main-nav a {
        font-size: 13px;
    }
}

#main-nav a::after {
    border-top: 2px solid #2ffee2;
    content: "";
    left: 0;
    position: absolute;
    top: -.15vw;
    transform-origin: 0 0;
    transform: rotate(135deg);
    width: 3vw;
}

#main-nav li {
    list-style: none;
}

#gradient-container {
    position: absolute;
    width: 100%;
}

#white-bg {
    background-color: white;
    height: 1.95vw;
    position: absolute;
    width: 100%;
}

#gradient-container::after {
    border-style: solid;
    border-width: 1.95vw 1vw 0 0;
    border-color: white transparent transparent transparent;
    content: "";
    height: 0;
    left: 100%;
    position: absolute;
    transform: scale(1.0001);
    width: 0;
}

/*.gradient-2 {
    border-style: solid;
    border-width: 1.95vw 1vw 0 0;
    border-color: #2ffee2 transparent transparent transparent;
    height: 0;
    left: 100%;
    transform: scale(1.0001);
    width: 0;
}*/

.is-flex {
    display: flex;
}

#main-nav {
    margin-left: auto;
}

    #main-nav .icon-item {
        display: none;
    }

#nav-icon {
    cursor: pointer;
    display: none;
    height: 5vw;
    margin-right: 5vw;
    position: relative;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    width: 6.23vw;
}

    #nav-icon span {
        background: #2ffee2;
        border-radius: 3px;
        display: block;
        height: 3px;
        left: 0;
        opacity: 1;
        position: absolute;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
        width: 100%;
    }

        #nav-icon span:nth-child(1) {
            top: 0;
        }

        #nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
            top: 2.35vw;
        }

        #nav-icon span:nth-child(4) {
            top: 4.70vw;
        }

    #nav-icon.open span:nth-child(1) {
        left: 50%;
        top: 2.35vw;
        width: 0;
    }

    #nav-icon.open span:nth-child(2) {
        transform: rotate(45deg);
    }

    #nav-icon.open span:nth-child(3) {
        transform: rotate(-45deg);
    }

    #nav-icon.open span:nth-child(4) {
        left: 50%;
        top: 2.35vw;
        width: 0;
    }

main {
    margin-top: -1.95vw;
}

#banner {
    background-color: black;
    font-size: 0;
    margin-bottom: 2.5vw;
}

.gradient-bottom::after {
    background-image: url("images/layout/gradient-border.png");
    background-size: cover;
    content: "";
    display: block;
    height: .546875vw;
    width: 100%;
}

#intro {
    margin-bottom: 3vw;
}

    #intro .section-content p {
        font-size: 2.25vw;
        line-height: 1.3;
    }

    #intro .section-content {
        margin: 0 auto 3.1vw;
        width: 66%;
    }

    #intro .header {
        margin: 0 auto;
        width: 60%;
    }

#products {
    margin-bottom: 2.5vw;
}

    #products .products .product-description {
        line-height: 1.33;
    }

        #products .products .product-description p.l1 {
            font-size: 1.5vw;
        }

        #products .products .product-description p.l2 {
            font-size: 1.375vw;
        }

    #products .products .product-price p {
        color: #2bacfc;
        font-family: 'Berthold Akzidenz Grotesk BE Medium', sans-serif;
        font-size: 1.71875vw;
    }

    #products .products .product-image img {
        /*max-width: 66%;*/
        height: 15vw;
        max-width: 66%;
        object-fit: contain;
    }

    #products .products {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto;
        padding-bottom: .7vw;
        width: 86%;
    }

        #products .products .product-image {
            margin-bottom: .75vw;
        }

        #products .products .single-product {
            margin-bottom: 2.8vw;
            padding: 1%;
            width: 18%;
        }

            #products .products .single-product .msg {
                color: red;
                font-size: smaller;
                font-weight: bolder;
            }

div[id^="inv_"],
div[id^="prod_"] {  
  margin-top: -10vw;
  padding-top: 10vw;
}




#how-does-it-work {
    margin-bottom: 2vw;
}

    #how-does-it-work h2 {
        margin-bottom: 1.8vw;
    }

    #how-does-it-work .steps {
        display: flex;
        margin: 0 auto;
        width: 86%;
    }

    #how-does-it-work .section-content {
        padding-bottom: 1.9vw;
    }

    #how-does-it-work .step-separator {
        align-items: center;
        display: flex;
        justify-content: center;
        min-width: 5.4vw;
        padding-top: 3.90625vw;
    }

    #how-does-it-work .step-description {
        font-size: 1.5vw;
        line-height: 1.33;
    }

    #how-does-it-work .step-number {
        color: #2bacfc;
        /*font-family: 'Fb Practica Bold';*/
        /*font-size: 2.74140625vw;*/
        font-family: 'Berthold Akzidenz Grotesk BE Bold', sans-serif;
        font-size: 2.45vw;
        margin-bottom: .25em;
        text-align: center;
    }

#locations {
    margin-bottom: 2.5vw;
}

    #locations .locatiom-map iframe {
        height: 22.89vw;
        width: 100%;
    }

#faq {
    margin-bottom: 3vw;
}

    #faq .single-question {
        margin-bottom: .1em;
    }

    #faq h2 {
        margin-bottom: 2.3vw;
    }

    #faq .questions {
        width: 75%;
        margin: 0 auto 2.5vw;
        ;
    }

    /* Style the buttons that are used to open and close the accordion panel */
    #faq .accordion {
        background: none;
        border: none;
        color: #444;
        cursor: pointer;
        display: flex;
        font-size: 1.64vw;
        outline: none;
        text-align: left;
        transition: .4s;
        width: 100%;
    }

    /* Style the accordion panel. Note: hidden by default */
    #faq .panel p {
        font-family: 'Berthold Akzidenz Grotesk BE Medium', sans-serif;
        margin-bottom: .7em;
    }

    #faq .panel {
        background-color: white;
        font-size: 1.71875vw;
        max-height: 0;
        overflow: hidden;
        padding: 1.4vw 0 0 3.90625vw;
        transition: max-height .3s ease-out;
    }

.accordion::before {
    background-image: url("images/layout/plus.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    float: left;
    height: 1.40625vw;
    margin-right: 2.5vw;
    width: 1.40625vw;
}

.active::before {
    background-image: url("images/layout/minus.png");
}

.footer-sections {
    display: flex;
    justify-content: space-between;
    margin: 0 auto 3.75vw;
    max-width: 88%;
}

#footer .powered-by {
    align-items: center;
    display: flex;
}

#footer .textual {
    border-right: 1px solid black;
    font-family: 'Berthold Akzidenz Grotesk BE Bold', sans-serif;
    font-size: 1.0796875vw;
    margin-right: 1.75vw;
    padding-right: 1.3vw;
}

#footer .wt {
    margin-right: 2.5vw;
}

#footer .dev-credits img {
    width: 7.65625vw;
}

#footer .powered-by img {
    width: 9.0625vw;
}

@media all and (max-width: 767.98px) {
    body {
        padding-top: 19.725vw;
    }

    #nav-icon {
        display: block;
    }

    #main-nav .topnav-list {
        flex-direction: column;
        align-items: center;
    }

    #main-nav li {
        display: none;
    }

    #main-nav a {
        font-size: 4.36vw;
        line-height: 3;
    }

        #main-nav a::after {
            top: .75em;
        }

        #main-nav a::before {
            border-top: 2px solid #2ffee2;
            content: "";
            right: -4vw;
            position: absolute;
            top: .75em;
            transform-origin: 0 0;
            transform: rotate(45deg);
            width: 3vw;
        }

    #main-nav.responsive {
        background-color: white;
        left: 0;
        position: absolute;
        top: 17.73vw;
        width: 100%;
    }

        #main-nav.responsive ul {
            justify-content: flex-end;
        }

        #main-nav.responsive li {
            display: list-item;
        }

    #main-nav li.icon-item {
        display: block;
        float: right;
    }

    #logo-container img {
        height: 15.26vw;
    }

    #slogan {
        font-size: 3.43vw;
        padding-left: 0;
    }

        #slogan p {
            margin: 0 auto;
            max-width: 69%;
            text-align: center;
        }

    h1 {
        font-size: 7.49vw;
    }

    h2 {
        font-size: 5.62vw;
    }

    #intro .header {
        width: 100%;
    }

    #intro .section-content p {
        font-size: 4.67vw;
    }

    #products .products .single-product {
        width: 47%;
    }

    #products .products .product-image img {
        /*max-width: 66%;*/
        height: 40vw;
    }

    #products .products .product-description p.l1,
    #products .products .product-price p {
        font-size: 4.74vw;
    }

    #products .products .product-description p.l2 {
        font-size: 4.09vw;
    }

  div[id^="inv_"], div[id^="prod_"] {
    margin-top: -20vw;
    padding-top: 20vw;
  }

    #how-does-it-work .steps {
        flex-direction: column;
    }

    .step {
        display: flex;
    }

    #how-does-it-work .step-number {
        font-size: 7.56vw;
        margin-right: 4vw;
    }

    #how-does-it-work .step-description {
        font-size: 4.36vw;
    }

    i {
        border-width: 0 8px 8px 0;
        padding: 1.5625vw;
    }

    .right {
        transform: rotate(45deg);
    }

    #how-does-it-work .steps {
        width: 93%;
    }

    #how-does-it-work .step-separator {
        padding-bottom: 3.90625vw;
    }

    #locations .locatiom-map iframe {
        height: 62.42vw;
    }

    #faq .questions {
        margin: 0 auto 7vw;
        width: 96%;
    }

    #faq .accordion,
    #faq .panel {
        font-size: 4.36vw;
        line-height: 1.33;
    }

    .accordion::before {
        flex-shrink: 0;
        height: 4.05vw;
        margin-right: 4.6vw;
        width: 4.05vw;
    }

    #faq .panel {
        padding: 1.4vw 0 0 8.55vw;
    }

    #footer .textual {
        font-size: 2.98vw;
    }

    #footer .powered-by img {
        width: 25.23vw;
    }

    #footer .dev-credits img {
        width: 15.89vw;
    }

    .gradient-bottom::after {
        height: 1.56vw;
    }

    #banner {
        margin-bottom: 5.5vw;
    }

    #products .products .single-product {
        margin-bottom: 7.7vw;
    }

    #how-does-it-work h2 {
        font-size: 6.57vw;
        margin-bottom: 7.5vw;
    }

    #products {
        margin-bottom: 5.5vw;
    }

    #how-does-it-work .section-content {
        padding-bottom: 7.5vw;
    }

    #locations h2 {
        font-size: 6.57vw;
        margin-bottom: 5vw;
    }

    #how-does-it-work {
        margin-bottom: 5.5vw;
    }

    #locations {
        margin-bottom: 5.5vw;
    }

    #faq h2 {
        font-size: 6.57vw;
        margin-bottom: 5.5vw;
    }

    #faq .single-question {
        margin-bottom: .5em;
    }
}
